{
  "item-headmount-baby-neofelis-diardi-*": "Голова кошеня борнейської пантери",
  "item-headmount-female-neofelis-diardi-*": "Голова самки борнейської пантери",
  "item-headmount-male-neofelis-diardi-*": "Голова самця борнейської пантери",
  "item-taxidermy-neofelis-baby-diardi-*": "Опудало кошеня борнейської пантери",
  "item-taxidermy-neofelis-female-diardi-*": "Опудало самки борнейської пантери",
  "item-taxidermy-neofelis-male-diardi-*": "Опудало самця борнейської пантери",

  "item-headmount-baby-neofelis-nebulosa-*": "Голова кошеня димчастої пантери",
  "item-headmount-female-neofelis-nebulosa-*": "Голова самки димчастої пантери",
  "item-headmount-male-neofelis-nebulosa-*": "Голова самця димчастої пантери",
  "item-taxidermy-neofelis-baby-nebulosa-*": "Опудало кошеня димчастої пантери",
  "item-taxidermy-neofelis-female-nebulosa-*": "Опудало самки димчастої пантери",
  "item-taxidermy-neofelis-male-nebulosa-*": "Опудало самця димчастої пантери",

  "item-headmount-baby-panthera-atrox-*": "Голова кошеня американського лева",
  "item-headmount-female-panthera-atrox-*": "Голова самки американського лева",
  "item-headmount-male-panthera-atrox-*": "Голова самця американського лева",
  "item-taxidermy-panthera-baby-atrox-*": "Опудало кошеня американського лева",
  "item-taxidermy-panthera-female-atrox-*": "Опудало самки американського лева",
  "item-taxidermy-panthera-male-atrox-*": "Опудало самця американського лева",

  "item-headmount-baby-panthera-leo-*": "Голова кошеня лева",
  "item-headmount-female-panthera-leo-*": "Голова левиці",
  "item-headmount-male-panthera-leo-*": "Голова лева",
  "item-taxidermy-panthera-baby-leo-*": "Опудало кошеня лева",
  "item-taxidermy-panthera-female-leo-*": "Опудало левиці",
  "item-taxidermy-panthera-male-leo-*": "Опудало лева",

  "item-headmount-baby-panthera-onca-normal": "Голова кошеня ягуара",
  "item-headmount-female-panthera-onca-normal": "Голова самки ягуара",
  "item-headmount-male-panthera-onca-normal": "Голова самця ягуара",
  "item-taxidermy-panthera-baby-onca-normal": "Опудало кошеня ягуара",
  "item-taxidermy-panthera-female-onca-normal": "Опудало самки ягуара",
  "item-taxidermy-panthera-male-onca-normal": "Опудало самця ягуара",

  "item-headmount-baby-panthera-onca-melanistic": "Голова кошеня чорної пантери",
  "item-headmount-female-panthera-onca-melanistic": "Голова самки чорної пантери",
  "item-headmount-male-panthera-onca-melanistic": "Голова самця чорної пантери",
  "item-taxidermy-panthera-baby-onca-melanistic": "Опудало кошеня чорної пантери",
  "item-taxidermy-panthera-female-onca-melanistic": "Опудало самки чорної пантери",
  "item-taxidermy-panthera-male-onca-melanistic": "Опудало самця чорної пантери",

  "item-headmount-baby-panthera-pardus-normal": "Голова кошеня леопарда",
  "item-headmount-female-panthera-pardus-normal": "Голова самки леопарда",
  "item-headmount-male-panthera-pardus-normal": "Голова самця леопарда",
  "item-taxidermy-panthera-baby-pardus-normal": "Опудало кошеня леопарда",
  "item-taxidermy-panthera-female-pardus-normal": "Опудало самки леопарда",
  "item-taxidermy-panthera-male-pardus-normal": "Опудало самця леопарда",

  "item-headmount-baby-panthera-pardus-melanistic": "Голова кошеня чорної пантери",
  "item-headmount-female-panthera-pardus-melanistic": "Голова самки чорної пантери",
  "item-headmount-male-panthera-pardus-melanistic": "Голова самця чорної пантери",
  "item-taxidermy-panthera-baby-pardus-melanistic": "Опудало кошеня чорної пантери",
  "item-taxidermy-panthera-female-pardus-melanistic": "Опудало самки чорної пантери",
  "item-taxidermy-panthera-male-pardus-melanistic": "Опудало самця чорної пантери",

  "item-headmount-baby-panthera-spelaea-*": "Голова кошеня печерного лева",
  "item-headmount-female-panthera-spelaea-*": "Голова самки печерного лева",
  "item-headmount-male-panthera-spelaea-*": "Голова самця печерного лева",
  "item-taxidermy-panthera-baby-spelaea-*": "Опудало кошеня печерного лева",
  "item-taxidermy-panthera-female-spelaea-*": "Опудало самки печерного лева",
  "item-taxidermy-panthera-male-spelaea-*": "Опудало самця печерного лева",

  "item-headmount-baby-panthera-tigris-*": "Голова кошеня тигра",
  "item-headmount-female-panthera-tigris-*": "Голова тигриці",
  "item-headmount-male-panthera-tigris-*": "Голова тигра",
  "item-taxidermy-panthera-baby-tigris-*": "Опудало кошеня тигра",
  "item-taxidermy-panthera-female-tigris-*": "Опудало тигриці",
  "item-taxidermy-panthera-male-tigris-*": "Опудало тигра",

  "item-headmount-baby-panthera-uncia-*": "Голова кошеня снігового барса",
  "item-headmount-female-panthera-uncia-*": "Голова самки снігового барса",
  "item-headmount-male-panthera-uncia-*": "Голова самця снігового барса",
  "item-taxidermy-panthera-baby-uncia-*": "Опудало кошеня снігового барса",
  "item-taxidermy-panthera-female-uncia-*": "Опудало самки снігового барса",
  "item-taxidermy-panthera-male-uncia-*": "Опудало самця снігового барса",

  "item-creature-pantherinae-panthera-carcass": "Туша великої кішки",
  "item-creature-pantherinae-neofelis-carcass": "Туша димчастої пантери",

  "item-dead-creature-pantherinae-panthera-carcass": "Туша великої кішки",
  "item-dead-creature-pantherinae-neofelis-carcass": "Туша димчастої пантери",


  "item-creature-pantherinae-neofelis-adult-female-diardi-normal": "Самка борнейської пантери",
  "item-creature-pantherinae-neofelis-adult-male-diardi-normal": "Самець борнейської пантери",
  "item-creature-pantherinae-neofelis-baby-female-diardi-normal": "кошеня борнейської пантери",
  "item-creature-pantherinae-neofelis-baby-male-diardi-normal": "кошеня борнейської пантери",

  "item-creature-pantherinae-neofelis-adult-female-nebulosa-normal": "Самка димчастої пантери",
  "item-creature-pantherinae-neofelis-adult-male-nebulosa-normal": "Самець димчастої пантери",
  "item-creature-pantherinae-neofelis-baby-female-nebulosa-normal": "кошеня димчастої пантери",
  "item-creature-pantherinae-neofelis-baby-male-nebulosa-normal": "кошеня димчастої пантери",

  "item-creature-pantherinae-panthera-adult-female-atrox-normal": "Самка американського лева",
  "item-creature-pantherinae-panthera-adult-male-atrox-normal": "Самець американського лева",
  "item-creature-pantherinae-panthera-baby-female-atrox-normal": "кошеня американського лева",
  "item-creature-pantherinae-panthera-baby-male-atrox-normal": "кошеня американського лева",

  "item-creature-pantherinae-panthera-adult-female-leo-normal": "Левиця",
  "item-creature-pantherinae-panthera-adult-male-leo-normal": "Лев",
  "item-creature-pantherinae-panthera-baby-female-leo-normal": "Левеня",
  "item-creature-pantherinae-panthera-baby-male-leo-normal": "Левеня",

  "item-creature-pantherinae-panthera-adult-female-onca-normal": "Самка ягуара",
  "item-creature-pantherinae-panthera-adult-female-onca-melanistic": "Самка чорної пантери",
  "item-creature-pantherinae-panthera-adult-male-onca-normal": "Самець ягуара",
  "item-creature-pantherinae-panthera-adult-male-onca-melanistic": "Самець чорної пантери",
  "item-creature-pantherinae-panthera-baby-female-onca-normal": "кошеня ягуара",
  "item-creature-pantherinae-panthera-baby-female-onca-melanistic": "кошеня чорної пантери",
  "item-creature-pantherinae-panthera-baby-male-onca-normal": "кошеня ягуара",
  "item-creature-pantherinae-panthera-baby-male-onca-melanistic": "кошеня чорної пантери",

  "item-creature-pantherinae-panthera-adult-female-pardus-normal": "Самка леопарда",
  "item-creature-pantherinae-panthera-adult-female-pardus-melanistic": "Самка чорної пантери",
  "item-creature-pantherinae-panthera-adult-male-pardus-normal": "Самець леопарда",
  "item-creature-pantherinae-panthera-adult-male-pardus-melanistic": "Самець чорної пантери",
  "item-creature-pantherinae-panthera-baby-female-pardus-normal": "кошеня леопарда",
  "item-creature-pantherinae-panthera-baby-female-pardus-melanistic": "кошеня чорної пантери",
  "item-creature-pantherinae-panthera-baby-male-pardus-normal": "кошеня леопарда",
  "item-creature-pantherinae-panthera-baby-male-pardus-melanistic": "кошеня чорної пантери",

  "item-creature-pantherinae-panthera-adult-female-spelaea-normal": "Самка печерного лева",
  "item-creature-pantherinae-panthera-adult-male-spelaea-normal": "Самець печерного лева",
  "item-creature-pantherinae-panthera-baby-female-spelaea-normal": "кошеня печерного лева",
  "item-creature-pantherinae-panthera-baby-male-spelaea-normal": "кошеня печерного лева",

  "item-creature-pantherinae-panthera-adult-female-tigris-normal": "Тигриця",
  "item-creature-pantherinae-panthera-adult-male-tigris-normal": "Тигр",
  "item-creature-pantherinae-panthera-baby-female-tigris-normal": "кошеня тигра",
  "item-creature-pantherinae-panthera-baby-male-tigris-normal": "кошеня тигра",

  "item-creature-pantherinae-panthera-adult-female-uncia-normal": "Самка снігового барса",
  "item-creature-pantherinae-panthera-adult-male-uncia-normal": "Самець снігового барса",
  "item-creature-pantherinae-panthera-baby-female-uncia-normal": "кошеня снігового барса",
  "item-creature-pantherinae-panthera-baby-male-uncia-normal": "кошеня снігового барса",

  "item-dead-creature-pantherinae-neofelis-adult-female-diardi-normal": "Мертва самка борнейської пантери",
  "item-dead-creature-pantherinae-neofelis-adult-male-diardi-normal": "Мертвий самець борнейської пантери",
  "item-dead-creature-pantherinae-neofelis-baby-female-diardi-normal": "Мертве кошеня борнейської пантери",
  "item-dead-creature-pantherinae-neofelis-baby-male-diardi-normal": "Мертве кошеня борнейської пантери",

  "item-dead-creature-pantherinae-neofelis-adult-female-nebulosa-normal": "Мертва самка димчастої пантери",
  "item-dead-creature-pantherinae-neofelis-adult-male-nebulosa-normal": "Мертвий самець димчастої пантери",
  "item-dead-creature-pantherinae-neofelis-baby-female-nebulosa-normal": "Мертве кошеня димчастої пантери",
  "item-dead-creature-pantherinae-neofelis-baby-male-nebulosa-normal": "Мертве кошеня димчастої пантери",

  "item-dead-creature-pantherinae-panthera-adult-female-atrox-normal": "Мертва самка американського лева",
  "item-dead-creature-pantherinae-panthera-adult-male-atrox-normal": "Мертвий самець американського лева",
  "item-dead-creature-pantherinae-panthera-baby-female-atrox-normal": "Мертве кошеня американського лева",
  "item-dead-creature-pantherinae-panthera-baby-male-atrox-normal": "Мертве кошеня американського лева",

  "item-dead-creature-pantherinae-panthera-adult-female-leo-normal": "Мертва левиця",
  "item-dead-creature-pantherinae-panthera-adult-male-leo-normal": "Мертвий лев",
  "item-dead-creature-pantherinae-panthera-baby-female-leo-normal": "Мертве кошеня лева",
  "item-dead-creature-pantherinae-panthera-baby-male-leo-normal": "Мертве кошеня лева",

  "item-dead-creature-pantherinae-panthera-adult-female-onca-normal": "Мертва самка ягуара",
  "item-dead-creature-pantherinae-panthera-adult-female-onca-melanistic": "Мертва самка чорної пантери",
  "item-dead-creature-pantherinae-panthera-adult-male-onca-normal": "Мертвий самець ягуара",
  "item-dead-creature-pantherinae-panthera-adult-male-onca-melanistic": "Мертвий самець чорної пантери",
  "item-dead-creature-pantherinae-panthera-baby-female-onca-normal": "Мертве кошеня ягуара",
  "item-dead-creature-pantherinae-panthera-baby-female-onca-melanistic": "Мертве кошеня чорної пантери",
  "item-dead-creature-pantherinae-panthera-baby-male-onca-normal": "Мертве кошеня ягуара",
  "item-dead-creature-pantherinae-panthera-baby-male-onca-melanistic": "Мертве кошеня чорної пантери",

  "item-dead-creature-pantherinae-panthera-adult-female-pardus-normal": "Мертва самка леопарда",
  "item-dead-creature-pantherinae-panthera-adult-female-pardus-melanistic": "Мертва самка чорної пантери",
  "item-dead-creature-pantherinae-panthera-adult-male-pardus-normal": "Мертвий самець леопарда",
  "item-dead-creature-pantherinae-panthera-adult-male-pardus-melanistic": "Мертвий самець чорної пантери",
  "item-dead-creature-pantherinae-panthera-baby-female-pardus-normal": "Мертве кошеня леопарда",
  "item-dead-creature-pantherinae-panthera-baby-female-pardus-melanistic": "Мертве кошеня чорної пантери",
  "item-dead-creature-pantherinae-panthera-baby-male-pardus-normal": "Мертве кошеня леопарда",
  "item-dead-creature-pantherinae-panthera-baby-male-pardus-melanistic": "Мертве кошеня чорної пантери",

  "item-dead-creature-pantherinae-panthera-adult-female-spelaea-normal": "Мертва самка печерного лева",
  "item-dead-creature-pantherinae-panthera-adult-male-spelaea-normal": "Мертвий самець печерного лева",
  "item-dead-creature-pantherinae-panthera-baby-female-spelaea-normal": "Мертве кошеня печерного лева",
  "item-dead-creature-pantherinae-panthera-baby-male-spelaea-normal": "Мертве кошеня печерного лева",

  "item-dead-creature-pantherinae-panthera-adult-female-tigris-normal": "Мертва тигриця",
  "item-dead-creature-pantherinae-panthera-adult-male-tigris-normal": "Мертвий тигр",
  "item-dead-creature-pantherinae-panthera-baby-female-tigris-normal": "Мертве кошеня тигра",
  "item-dead-creature-pantherinae-panthera-baby-male-tigris-normal": "Мертве кошеня тигра",

  "item-dead-creature-pantherinae-panthera-adult-female-uncia-normal": "Мертва самка снігового барса",
  "item-dead-creature-pantherinae-panthera-adult-male-uncia-normal": "Мертвий самець снігового барса",
  "item-dead-creature-pantherinae-panthera-baby-female-uncia-normal": "Мертве кошеня снігового барса",
  "item-dead-creature-pantherinae-panthera-baby-male-uncia-normal": "Мертве кошеня снігового барса",

  "item-pelt-neofelis-baby-diardi-normal": "Шкура кошеня борнейської пантери",
  "item-pelt-neofelis-female-diardi-normal": "Шкура самка борнейської пантери",
  "item-pelt-neofelis-male-diardi-normal": "Шкура самця борнейської пантери",  
  
  "item-pelt-neofelis-baby-nebulosa-normal": "Шкура кошеня димчастої пантери",
  "item-pelt-neofelis-female-nebulosa-normal": "Шкура самки димчастої пантери",
  "item-pelt-neofelis-male-nebulosa-normal": "Шкура самця димчастої пантери",  
  
  "item-pelt-panthera-baby-atrox-normal": "Шкура кошеня американського лева",
  "item-pelt-panthera-female-atrox-normal": "Шкура самки американського лева",
  "item-pelt-panthera-male-atrox-normal": "Шкура самця американського лева",  
  
  "item-pelt-panthera-baby-leo-normal": "Шкура кошеня лева",
  "item-pelt-panthera-female-leo-normal": "Шкура левиці",
  "item-pelt-panthera-male-leo-normal": "Шкура лева",  
  
  "item-pelt-panthera-baby-onca-normal": "Шкура кошеня ягуара",  
  "item-pelt-panthera-baby-onca-melanistic": "Шкура кошеня чорної пантери",
  "item-pelt-panthera-female-onca-normal": "Шкура самки ягуара",
  "item-pelt-panthera-female-onca-melanistic": "Шкура самки чорної пантери",
  "item-pelt-panthera-male-onca-normal": "Шкура самця ягуара",  
  "item-pelt-panthera-male-onca-melanistic": "Шкура самця чорної пантери",  
  
  "item-pelt-panthera-baby-pardus-normal": "Шкура кошеня леопарда",  
  "item-pelt-panthera-baby-pardus-melanistic": "Шкура кошеня чорної пантери",
  "item-pelt-panthera-female-pardus-normal": "Шкура самки леопарда",
  "item-pelt-panthera-female-pardus-melanistic": "Шкура самки чорної пантери",
  "item-pelt-panthera-male-pardus-normal": "Шкура самця леопарда",  
  "item-pelt-panthera-male-pardus-melanistic": "Шкура самця чорної пантери",  
  
  "item-pelt-panthera-baby-spelaea-normal": "Шкура кошеня печерного лева",
  "item-pelt-panthera-female-spelaea-normal": "Шкура самки печерного лева",
  "item-pelt-panthera-male-spelaea-normal": "Шкура самця печерного лева",  
  
  "item-pelt-panthera-baby-tigris-normal": "Шкура кошеня тигра",
  "item-pelt-panthera-female-tigris-normal": "Шкура тигриці",
  "item-pelt-panthera-male-tigris-normal": "Шкура тигра",  
  
  "item-pelt-panthera-baby-uncia-normal": "Шкура кошеня снігового барса",
  "item-pelt-panthera-female-uncia-normal": "Шкура самки снігового барса",
  "item-pelt-panthera-male-uncia-normal": "Шкура самця снігового барса",
  
  "game:creaturegroup-neofelis": "Димчасті пантери",
  "game:creaturegroup-panthera": "Великі кішки",

    "game:prefixandcreature-pantherinaeneofelisadultfemalediardinormal": "борнейська пантера",  
    "game:prefixandcreature-pantherinaeneofelisadultmalediardinormal": "борнейська пантера",
    "game:prefixandcreature-pantherinaeneofelisbabyfemalediardinormal": "кошеня борнейської пантери",  
    "game:prefixandcreature-pantherinaeneofelisbabymalediardinormal": "кошеня борнейської пантери",
    "game:prefixandcreature-pantherinaeneofelisadultfemalenebulosanormal": "димчаста пантера",  
    "game:prefixandcreature-pantherinaeneofelisadultmalenebulosanormal": "димчаста пантера",
    "game:prefixandcreature-pantherinaeneofelisbabyfemalenebulosanormal": "кошеня димчастої пантери",  
    "game:prefixandcreature-pantherinaeneofelisbabymalenebulosanormal": "кошеня димчастої пантери",
  
    "game:prefixandcreature-pantherinaepantheraadultfemaleatroxnormal": "американським левом",  
    "game:prefixandcreature-pantherinaepantheraadultmaleatroxnormal": "американським левом",
    "game:prefixandcreature-pantherinaepantherababyfemaleatroxnormal": "кошеням американського лева",  
    "game:prefixandcreature-pantherinaepantherababymaleatroxnormal": "кошеням американського лева",    
    "game:prefixandcreature-pantherinaepantheraadultfemaleleonormal": "левом",  
    "game:prefixandcreature-pantherinaepantheraadultmaleleonormal": "левом",
    "game:prefixandcreature-pantherinaepantherababyfemaleleonormal": "кошеням лева",  
    "game:prefixandcreature-pantherinaepantherababymaleleonormal": "кошеням лева",
    "game:prefixandcreature-pantherinaepantheraadultfemaleoncanormal": "ягуаром",  
    "game:prefixandcreature-pantherinaepantheraadultmaleoncanormal": "ягуаром",
    "game:prefixandcreature-pantherinaepantherababyfemaleoncanormal": "кошеням ягуара",  
    "game:prefixandcreature-pantherinaepantherababymaleoncanormal": "кошеням ягуара",
    "game:prefixandcreature-pantherinaepantheraadultfemaleoncamelanistic": "ягуаром",  
    "game:prefixandcreature-pantherinaepantheraadultmaleoncamelanistic": "ягуаром",
    "game:prefixandcreature-pantherinaepantherababyfemaleoncamelanistic": "кошеням ягуара",  
    "game:prefixandcreature-pantherinaepantherababymaleoncamelanistic": "кошеням ягуара",
    "game:prefixandcreature-pantherinaepantheraadultfemalepardusmelanistic": "леопардом",  
    "game:prefixandcreature-pantherinaepantheraadultmalepardusmelanistic": "леопардом",
    "game:prefixandcreature-pantherinaepantherababyfemalepardusmelanistic": "кошеням леопарда",  
    "game:prefixandcreature-pantherinaepantherababymalepardusmelanistic": "кошеням леопарда",
    "game:prefixandcreature-pantherinaepantheraadultfemalepardusnormal": "леопардом",  
    "game:prefixandcreature-pantherinaepantheraadultmalepardusnormal": "леопардом",
    "game:prefixandcreature-pantherinaepantherababyfemalepardusnormal": "кошеням леопарда",  
    "game:prefixandcreature-pantherinaepantherababymalepardusnormal": "кошеням леопарда",
    "game:prefixandcreature-pantherinaepantheraadultfemalespelaeanormal": "печерним левом",  
    "game:prefixandcreature-pantherinaepantheraadultmalespelaeanormal": "печерним левом",
    "game:prefixandcreature-pantherinaepantherababyfemalespelaeanormal": "кошеням печерного лева",  
    "game:prefixandcreature-pantherinaepantherababymalespelaeanormal": "кошеням печерного лева",
    "game:prefixandcreature-pantherinaepantheraadultfemaletigrisnormal": "тигром",  
    "game:prefixandcreature-pantherinaepantheraadultmaletigrisnormal": "тигром",
    "game:prefixandcreature-pantherinaepantherababyfemaletigrisnormal": "кошеням тигра",  
    "game:prefixandcreature-pantherinaepantherababymaletigrisnormal": "кошеням тигра",
    "game:prefixandcreature-pantherinaepantheraadultfemaleuncianormal": "сніговоговим барсом",  
    "game:prefixandcreature-pantherinaepantheraadultmaleuncianormal": "сніговоговим барсом",
    "game:prefixandcreature-pantherinaepantherababyfemaleuncianormal": "кошеням снігового барса",  
    "game:prefixandcreature-pantherinaepantherababymaleuncianormal": "кошеням снігового барса"


}